#sobre{
	width: 100%;
	height: auto;
	padding: 50px 0px;
	margin: 0px;
	box-sizing:border-box;
}

#sobre h1, #forum h1{
	text-align: center;
	font-size: 70px;
	color: #2A2322;
	font-family: 'Bebas Neue';
	margin: 0.5em 0em;
}

#sobre p{
    margin: 0% 20%;
    text-align: center;
    font-size: 20px;
    color: #333333;
}

#sobre a {
    padding: 0em 0.5em;
    display: inline-block;
    border: 1px solid #2A2322;
    text-decoration: none;
    margin: 2em 0em 1em;
    font-size: 35px;
    text-transform: uppercase;
    color: #2A2322;
    font-family: 'Bebas Neue';
}

#forum {
    background-color: #833B93;
}

a#forum{
	text-decoration: none;
	padding: 0;
	margin-top: 1em;
	display: inline-block;	
	width: 100%;
}

#forum:hover {
    transition: 0.9s;
    background-color: #602A6C;
}